@charset "utf-8";
/* CSS Document */

/* 下拉菜单  STAN */
#menu{width:100%;text-align:left; clear:both;margin:0px auto 10px; z-index:101; position:relative; display:table; background:url(../images/mbg.png) left top repeat-x; padding:0px; height:61px;}
ul#topnav {
	margin: 0px auto;
	list-style: none;
	font-size: 1em;
	padding:0px;
}
ul#topnav li {
    float:left;
	margin: 0px;
	padding: 0px;
	position: relative;
	line-height:61px;
	background:url(../images/mlin.png) right center no-repeat;
	list-style:none
}
ul#topnav .nlin {
	background: none;
}
ul#topnav li a {
	height:61px;
	line-height:61px;
	display:block;
	font-size:14px;
	color:#fff;
}
ul#topnav li a span {display:block;	padding-right:12px; color:#fff; font-weight:bold}
ul#topnav li:hover a, ul#topnav li a:hover {text-align:center;color:#7ECEFD;text-decoration:none;text-decoration:none;}
ul#topnav li:hover a span{display:block; padding-right:12px;color:#7ECEFD;}
ul#topnav .cur{text-align:center;color:#7ECEFD;text-decoration:none;text-decoration:none;}
ul#topnav .cur span{display:block; padding-right:12px;color:#7ECEFD}
ul#topnav a{
    background: none;
	text-align:center;
	padding:0px 2px 0px 12px;
	color:#999;
	font-size:12px;
}
ul#topnav li .sub{
	position: absolute;
	top:61px;
	left:0;
	padding:0px;
	float: left;
	line-height:26px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index:1000;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;	line-height:26px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	float: left;
	background:#FFFFFF;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	line-height:26px;
	text-align:left;
	width:150px;
	padding-top:0px;
	background:none;
	padding:0px;
	border-bottom:1px solid #4F5761;
	list-style:none
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 0px;
	display: block;
	text-decoration: none;
	color: #fff;
	line-height:20px;
	padding:5px;
	background: #434B53;
	font-size:12px;
	border:0px;
	display:block;
	font-weight:bold;
}
ul#topnav .sub ul li a:hover {color: #fff; background-position: 5px 12px; background-color:#86D1FD;border:0px;}